@charset "utf-8";




.costVWfavlinksetn {
	margin: 10px 0;
}

.costVWfavlinksetn dl{
	margin: 10px 20px;
}


.newsarea {
	margin: 10px;
	padding: 6px;
	border: 1px solid #ccc;
	color: #333;
	background: #fff;
}

.newsarea h3 {
	padding: 4px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #666;
}

.newsarea ul {
	margin: 0 6px 0;
}
.newsarea ul li {
	margin: 8px 0;
	font-size: 12px;
}
.newsarea ul li a{
	color: #666;
	text-decoration: underline;
}
.newsarea ul li a:hover {
	color: #333;
	text-decoration: none;
}